Page MenuHomePhabricator

NewPagesFeed filter request: accepted AfC drafts
Open, NormalPublicFeature

Description

I'd like to request that the Special:NewPagesFeed (at least on enwiki) have an option to show only accepted AfC drafts that have not yet been patrolled. Currently, it can show accepted AfC drafts, and can separately show unpatrolled new pages.

See discussion on wikipedia for more

Event Timeline

Restricted Application added a project: Growth-Team. · View Herald TranscriptFeb 27 2019, 2:20 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Force_Radical triaged this task as Normal priority.Feb 28 2019, 8:58 AM
kostajh changed the subtype of this task from "Task" to "Feature Request".Feb 28 2019, 9:26 PM
JTannerWMF moved this task from Inbox to External on the Growth-Team board.
JTannerWMF added subscribers: Niharika, JTannerWMF.

Community Tech is working on NewPagesFeed requests as a result of the community wishlist. Tagging @Niharika for her visibility.

Niharika removed a project: Community-Tech.EditedMar 5 2019, 12:22 AM

Thanks @JTannerWMF! Feel free to leave these project tickets on PageCuration board and I'll pull them in to the Community-Tech board when they are prioritized.